MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002241ATutorAcollabpublic2005-12-06 05:062005-12-08 06:41
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002241: groups privilege missing
DescriptionThe group privilege is missing from the enrollment manager previleges tool.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001698)
greg (administrator)
2005-12-06 05:08

acollab privileges that is

- Issue History
Date Modified Username Field Change
2005-12-06 05:06 greg New Issue
2005-12-06 05:08 greg Note Added: 0001698
2005-12-07 06:25 user2 Status new => resolved
2005-12-07 06:25 user2 Fixed in Version => 1.5.2
2005-12-07 06:25 user2 Resolution open => fixed
2005-12-07 06:25 user2 Assigned To => user2
2005-12-08 06:41 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker